[MESSAGE]
TITLE=SC-Print A 錯誤訊息
TITLE_EX=SC-Print A 警告訊息。
WINSOCK_ERROR=檢查屬性中的 TCP/IP 是否正確設定。
SOCKVER_ERROR=在此 WinSock 版本 %s 無法正常的運行。
LPR_RETRY=當傳送時在 SC-Print A 發生錯誤。檢查印表機的電源開關是否開啟並且印表機已在待機狀態。點選 [重試] 並且重新開始列印。
CONNECT_ERROR=當傳送時在 SC-Print A 發生錯誤。點選 [重試] 並且重新從列印工作的起點開始列印。
LPR_RETRY_TOP=當傳送時在 SC-Print A 發生錯誤。點選 [重試] 並且重新從列印工作的起點開始列印。
JCP95_ERROR=使用的印表機不相容。
LPR_QUEUE_ERR=當傳送時在 SC-Print A 發生錯誤。檢查佇列名稱是否正確。點選 [重試] 並且開始重新列印。
ADD_PORT_LIMIT=新增 SC-Print A 連接埠精靈已顯示。
PORTALREADYEXISTS_S=印表機連接埠 %s 已存在。
NULL_PORT_ERROR=輸入印表機連接埠名稱。
ADD_PORT_ERROR=增加 SC-Print A 連接埠時失敗。
INVALIDSERVERNAME=輸入 IP 位址或印表機名稱。
INVALIDQUEUENAME=輸入佇列名稱。
INVALIDPORTNAME_S=輸入的 IP 位址或印表機名稱不正確。
INVALIDIPADDRESS=輸入的 IP 位址不正確。
IPALREADYEXISTS=輸入的 IP 位址已使用。
ADD_BROADCASE_ERROR=IP 位址 255.255.255.255 無法使用。
BROADCAST_ERROR=廣播位址最多能註冊 17 組。
INPUT_ADDRESS=輸入印表機IP位址或印表機名稱。
CONF_PORT_LIMIT=顯示連接埠配置的對話。
INVALID_TIMEOUT=設定逾時時間值為 60 到 3600 之間。
